标签: Oracle Tuxedo漏洞

Oracle Tuxedo远程安全漏洞CVE-2017-10269 Core组件及Fusion中间件受到影响

攻击者可以利用“Jolt”协议进行攻击。“核心”组件将受到影响。此漏洞影响以下支持的版本:11.1.1,12.1.1,12.1.3,和12.2.2,Oracle Fusion中间件也受影响。运营商和金融行业需要特别注意。[……]

继续阅读